

import pygame as pg
pg.init()

pg.display.set_caption("Mnogougao")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

# temena mnogougla
temena = [(50, 250), (200, 275), (275, 150), (150, 50), (25, 100)]
# crtamo mnogougao popunjen crvenom bojom
pg.draw.polygon(prozor, pg.Color("red"), temena)


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





